﻿/* HOMEPAGE */
div#bg_wrapper
{
	width: 100%;
	background: url("../images/WSS/body.jpg") no-repeat scroll center top;
	display: table;
}

div#header {
	background: none;
}

div#content {
	background: none;
}

div#content_footer {
	background: none;
}


div#content_bg {
	background: none;
}

div#content {
    height: 948px;
}
html > body #content {
    height: 948px;
}

div#footer {
	background: none;
}
div#footer_wrapper
{
	width: 100%;
	background: url("../images/WSS/footer.jpg") no-repeat scroll center top;
	display: table;
}

body {
    background: #000000;
}


div#wss_trailer {
	position: absolute;
	top: 232px;
	left: 59px;
}
div#gallery_wrapper {
    height: 693px
    ;
    left: 798px;
    overflow: hidden;
    position: absolute;
    top: 122px;
    width: 150px;
}

div#gallery_content {
	position: relative;
	top: 0px;
	left: 0px;
}

div.thumbnail_wrapper {
	position: absolute;
	left: 0px;
	top: 0px;
}
div#gallery_up_button_wrapper {
    left: 659px;
    position: absolute;
    top: 32px;
}
div#gallery_down_button_wrapper {
    left: 659px;
    position: absolute;
    top: 336px;
}

div#wss_text_wrapper {
	position: absolute;
	left: 400px;
	top: 490px;
	width: 536px;
	height: 148px;
}
div#wss_text_wrapper p {
	color: white;
	font-weight: bold;
	text-align: justify;
	font-size: 100%;
}

div#wss_social_icons {
	position: absolute;
	left: 69px;
	top: 852px;
}

div#ost {
	position: absolute;
	left: 110px;
	top: 546px;
	background: url("../images/WSS/bg_ost.jpg") no-repeat left top;
	width: 452px;
	height: 13px;
}

div#ost_mg {
	position: absolute;
	top: 0px;
	left:209px;
}

div#ost_mj {
	position: absolute;
	top: 0px;
	left:356px;
}

div#wss_gameconnection_winner {
	position: absolute;
	top: 14px;
	left: 58px;
}

div#wss_indiecade {
	position: absolute;
	top: 4px;
	left: 194px;
}

div#wss_greenlight {
	position: absolute;
	top: 4px;
	left: 337px;
}



div#desura {
	position: absolute;
	top: 582px;
	left: 134px;
}